ACPIBTN(4)

NAME
acpibtn - ACPI button

SYNOPSIS
acpibtn* at acpi?

DESCRIPTION
The acpibtn driver is used to handle the event triggered when the user presses an ACPI button. Currently, the only event handled is the press of a power button which causes the system to perform a regular system shutdown and power off the machine if the hw.allowpowerdown sysctl(8) is set to 1.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpibtn driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The acpibtn driver was written by Marco Peereboom <marco@openbsd.org>.